body.page-frontpage-america .menu .ev-removedmenu{
	display: none;
}

.modal-inkognito-window-actions .ns_uk_btn a, .modal-inkognito-window-actions .ns_international_btn a { color: #000; background-color: #fff; }
.ns_uk_btn, .ns_international_btn { display: none; }
.ns_uk_wrapper .ns_uk_btn, .ns_international_wrapper .ns_international_btn { display: block; }

.sovrn-onetag-ad { display: none !important; }